--- 
vendor: "ESRI"
id: "0"
title: "Centro_Acopio"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  nombre_acopio: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  observación_centro_acopio: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Capture/Centro_Acopio/OGCFeatureServer/collections/0/queryables"